ReferenceDocumentsDocumentidFindingsKeyDismiss

    Dismiss a finding for the current data

    The dismissal holds while the target's data is unchanged; a change reopens the finding. Blocking form findings are fixed in the form and cannot be dismissed…

    POST
    /documents/{documentId}/findings/{key}/dismiss

    The dismissal holds while the target's data is unchanged; a change reopens the finding. Blocking form findings are fixed in the form and cannot be dismissed (409).

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string
    key*string

    Request Body

    application/json

    TypeScript Definitions

    Use the request body type in TypeScript.

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/findings/string/dismiss" \  -H "Content-Type: application/json" \  -d '{}'
    {  "finding": {    "blocksSections": [      "string"    ],    "code": "string",    "detail": "string",    "dismissal": {      "at": "string",      "by": "string",      "signature": "string"    },    "evidence": {      "quote": "string",      "sourceId": "string"    },    "key": "string",    "origin": "rule",    "params": {      "property1": "string",      "property2": "string"    },    "runId": "string",    "severity": "blocking",    "signature": "string",    "status": "open",    "target": {      "entryId": "string",      "fieldId": "string",      "kind": "field",      "objectId": "string"    },    "updatedAt": "string"  }}